*, ::before, ::after{
    margin:0;
    padding:0;
}

a{
    text-decoration:none;
    font-family: 'Raleway', sans-serif;
}
h3.phone{
    color:#EAE7DC !important;
    text-decoration:none;
}
.fonts{
    font-family: 'Montserrat', sans-serif;
    font-family: 'Raleway', sans-serif;
    font-family: 'Acme', sans-serif;
}

ul{
    list-style-type:none;
}


h1{
    font-family:'Acme', sans-serif;
    font-size:4rem;
    letter-spacing:15px;
    margin-bottom:20px;
    line-height:3rem;
}

h4{
    font-family:'Raleway', sans-serif;
    margin-bottom:10px;
    font-size:1.2rem;
    letter-spacing:3px;
    font-weight:lighter;
}

h4 span{
    color:#D8C3A5;
}
p{
    font-family:'Raleway', sans-serif;  
}

.tabPanel{
    padding-bottom:3rem;
   
}
.wrapper{
    width:100vw;
    display:flex;
    transition:.3s;
    height:auto;
    overflow-x:hidden;
}
.nav{
    width:80px;
    min-width:60px;
    height:100vh;
    position:fixed;
    z-index:10; 
    padding-bottom:20px;
}
section{
    width:calc(100vw - 80px);
}
.nav ul{
    list-style:none;
    margin:0 auto;
    padding:0;
    height:100vh;
    width:100%;
    min-width:50px;
}

.nav ul li{
    display:block;
    line-height:16vh;
    position:relative;
    width:100%;
    text-align:center;
}

.nav ul li:nth-child(1){
    background:#E2DECF;
}
.nav ul li:nth-child(2){
    background:#D8C3A5;
}
.nav ul li:nth-child(3){
    background:#8D8E8A;
}
.nav ul li:nth-child(4){
    background:#DE8D8A;
}
.nav ul li:nth-child(5){
    background:#E98074;
}
.nav ul li:nth-child(6){
    background:#E85A4F;
}

.nav ul li a{
    text-decoration:none;
    color:#fff;
    font-size:2rem;
    text-align:center;
}

.flaticon-door:before,
.flaticon-man:before,
.flaticon-pin:before,
.flaticon-monitor:before,
.flaticon-tools:before,
.flaticon-postal:before{
    font-size:30px;
    font-weight:lighter;
    margin:0 auto;
    text-align:center;
}

.home,
.about,
.contact,
.edu,
.tools,
.portfolio{
    position:fixed;
    width:0;
    min-height:100vh;
    top:0;
    right:0;
    transition:.3s;
    overflow-y:scroll;
    overflow-x:hidden;  
}

.home{
    background:#EAE7DC;
    width:0;
}
.about{
    background:#D8C3A5;
    width:0;
    visibility:hidden;
}
.contact{
    background:#8D8E8A;
    width:0;
}
.edu{
    background:#DE8D8A;
    width:0;
}
.tools{
    background:#E98074;
    width:0;
}
.portfolio{
    background:#E85A4F;
    width:0;
}

.content{
    width:100%;
    position:absolute;
    display:block;
    clear:both;
}

.content::after{
    content:"";
}
.title-page,
.about-page,
.contact-page,
.edu-page,
.tools-page,
.portfolio-page{
    position:absolute;
    left:52%;
    transform:translateX(-50%);
    text-align:center;
    height:auto;
    margin-left:30px;
}

.title-page{
    top:10vh;
}
.about-page,
.contact-page,
.edu-page,
.tools-page
{
    top:8vh;
}

.open{
    width:100%;
    z-index:1;
    transition:all 0.5s ease-in-out;
    visibility:visible;
}
.title{
    letter-spacing:8px;
    display:block;
    padding-bottom:20px;
    color:#E85A4F;
    font-size:1.8rem;
    margin-top:20vh;
}

.title-page ul {
    list-style-type:none;
    margin:0;
    padding:0;
}

.title-page ul li{
    display:inline;
    padding:30px 20px;
    line-height:50px;
}

.title-page ul li a{
    text-decoration:none;
    color:#E85A4F;
    font-size:1.3rem;
}

.title-page ul li a:hover{
    color:#8E8D8A;
}
.line{
   background:#E85A4F;
   margin-top:40px;
   width:500px;
   padding-top:1px;
   margin:0 auto;
   color:#E85A4F;
   border:none;
   display:inline-block;
}
.line-sml{
    border:1px solid #8E8D8A;
    margin-top:70px;
    width:200px;
    margin:40px auto;
 }

 .line-sml.info{
     border:1px solid #D8C3A5;
 }
.title-page h1:last-of-type{
    padding-bottom:30px;
}
.title-page h1
{
    color:#8E8D8A;
    margin-bottom:0;
    padding-bottom:5px;
}

h1{
    letter-spacing:5px;
    font-size:2rem;
    color:#686769;
}
/*==================================
        ABOUT 
===================================*/
.about-page{
    width:70vw;
    max-width:960px;
}

.about-page p{
    padding-top:30px;
    font-size:1.2rem;
    line-height:2rem;
    color:#686769;
}
.about-page img{
    width:200px;
    height:200px;
    border-radius:50%;
    margin-bottom:20px;
}

/*==================================
        CONTACT
===================================*/
.contact-page{
   padding:20vh 50px;
   color:#EAE7DC;
}


.contact-page h1{
    color:#D8C3A5;
    text-align:center;
    /* font-size:1.5em; */
}

.contact-page h3{
    font-family: 'Raleway', sans-serif;
    font-weight:300;
    line-height:3em;
}



/*==================================
        EDUCATION
===================================*/
.edu-page{
    top:25%;
    color:#ccc;
}
.edu-page h4{
    color:#e6e6e6;
    line-height:2em;
}
.edu-page h1{
    color:#ccc;
}

.edu-page .line-sml{
    border:1px solid #D8C3A5;
}
/*==================================
        TOOLS
===================================*/
.tools-page{
    top:25%;
}
.tools-page h1{
    color:#ccc;
}
.tools-page h1 span{
    color:#D8C3A5;
    font-style:italic;
    font-family: 'Raleway', sans-serif;
    font-weight:lighter;
}
.tools-page h4{
    color:#e6e6e6;
    font-size:1.2rem;
}

.tools-page .line-sml{
    border:1px solid #ccc;
}

/*==================================
        PORTFOLIO
===================================*/
.portfolio-page h1{
    color:#ccc;
    margin-top:20px;
    letter-spacing:10px;
    text-transform:uppercase;
}

.tabPanel h2{
    font-family: 'Acme', sans-serif;
    letter-spacing:5px;
    color:#e6e6e6;
    margin-bottom:20px; 
    margin-top:70px;
}
.tabContainer{
    width:100%;
    height:auto;
    background:#E85A4F;
}
.tabContainer .buttonContainer{
    height:15%;
    display:block;
    height:50px;
    
}

.tabContainer .tabPanel .grid-container{
    height:100%;
    transition:all .2s ease;
}
.buttonContainer{
    width:100%;
    margin:0 auto;
    background:#E85A4F;
    /* position:absolute;
    top:80px; */
   
   
}

.buttonContainer button{
    /* border-radius:50% 50% 0 0;  */
    line-height:1em;
}
.buttonContainer button:focus{
    text-decoration:underline;
}

.buttonContainer button:nth-child(1){
    background:#EA6A61;
}
.buttonContainer button:nth-child(2){
    background:#ED7F78;
}
.buttonContainer button:nth-child(3){
    background:#F0958E;
}
.buttonContainer button:nth-child(4){
    background:#F3AAA5;
}
.tabContainer .buttonContainer button{
    width:25%;
    height:100%;
    float:left;
    border:none;
    cursor:pointer;
    padding:10px; 
    font-family:'Ralway', sans-serif;
    font-size:1.2em;
    color:#e6e6e6;
    /* text-transform:uppercase; */
    letter-spacing:2px;
    
}
.tabContainer .buttonContainer button:hover,
.tabContainer .buttonContainer button:focus,
.tabContainer .buttonContainer button:active{
    /* background:#F3AAA5; */
    border:none;
    outline:none;
    /* font-family: 'Montserrat', sans-serif; */
    /* color:#686769; */
}

.tabContainer .tabPanel{
    /* height:100%; */
    transition:all .2s;
    background:#E85A4F; 
    color:#e6e6e6;
    display:none;
    box-sizing:border-box;
    padding-top:15px;
    
    
}

.tabPanel{
    position:absolute;
    top:135px;
   right:0px;
   left:0px;
   /* height:100vh; */
}
/*==================================
        GRID LAYOUT
===================================*/

/*      THEME- TAB              */

.grid-container {
    display: grid;
    grid-template-columns: 300px 300px 300px 300px;
    grid-gap: 1px;
    background-color:transparent;
    padding: 10px;
    max-width:1200px;
    padding-top:60px;
    margin: auto;
    transition:.5s;
  }
  
  .grid-container > div {
    background-color: rgba(255, 255, 255, 0.8);
    text-align: center;
    padding: 0 0;
    font-size: 30px;
    height:300px;
    overflow:hidden;

  }

  .grid-container > .blank
  {
      background-color:#E85A4F;
  }
  
  .container{
      position:relative;

  }
  .container img{
      position:relative;
        transition: .2s;
        width:100%;
        height:auto;
        transition:.5s;
  }

  .container:hover img{
      transform:scale(1.5);
  }

  .container:hover .detail{
      transform:scale(1);
  }

  .container .detail{
      position:absolute;
      background:rgba(0,0,0,0.8);
      top:0;
      left:0;
      width:100%;
      height:100%;
      padding:0 5px;
      transform:scaleY(0);
      transition:transform .5s ease;
  }

  .item2 .detail,
  .item4 .detail,
  .item6 .detail,
  .item8 .detail,
  .item10 .detail,
  .item12 .detail,
  .item14 .detail{
      transform:scaleX(0);
      
  }
  .container .detail h2{
      font-size:1.4rem;
      color:#E85A4F;
      margin-top:20%;
  }

  .container .detail p{
    font-size:1rem;
    color:#E6E6E6;
    padding:5px;
    margin-bottom:20px;
    line-height:1.5em;
}
.container .detail .btn a{
    color:#ccc;
}
  .container .detail .btn{
      border:none;
      background:#E85A4F;
      padding:10px 20px;
      color:#e6e6e6;
      font-size:1rem;
      margin-top:20px;
      width:100px;
      margin:0 auto;
  }

  .container .detail .btn:hover,
  .container .detail .btn:active{
      border:none;
      outline:none;
  }
  .detail h2 span{
      text-transform:uppercase;
      font-weight:lighter;
      color:#D8C3A5;
  }
  iframe{
      height:100vh;
  }
/*==================================
        MEDIA QURIES
===================================*/
@media (max-width:1200px){
    .grid-container{
        grid-template-columns: 300px 300px 300px;
        margin:auto;
        max-width:920px;
    }
}

@media (max-width:968px){
    .grid-container{
        grid-template-columns: 300px 300px;
        margin:auto;
        max-width:620px;
    }
    .tabContainer .buttonContainer button{
        font-size:1em;
    }

    .edu-page h4{
        font-size:1rem;
    }
}

@media (max-width:768px){

    .tabPanel{
        top:185px;
    }
    .edu-page h4 span{
        display:block;
    }
    .title{
        letter-spacing: 6px;
        font-size:1.4rem;
    }

    .title-page h1{
        font-size:1.5rem;
    }
    .grid-container{
        grid-template-columns: 50% auto;
        margin:auto;
        /*max-width:400px;*/
        /*grid-gap:3em;*/
    }
    .about-page{
        top:2vh;
    }
    .title-page{
        top:5vh;
    }
    .tabContainer .buttonContainer button{
        font-size:.8em;
        width:50%;
    }
}

@media (max-width:576px){

    .tabPanel{
        top:289px;
    }
    h1{
        font-size:1.6rem;
    }
    .edu-page{
        max-width:576px;
    }
    .edu-page h4{
        font-size:1rem;
        letter-spacing:0px;
    }
    .title{
        letter-spacing: 3px;
        font-size:1.1rem;
    }

    .title-page h1{
        font-size:1.2rem;
    }

    .line{
        width:100vw;
    }
    .nav{
        width:60px;
        max-width:60px;
        text-align:center;
        height:100vh;
    }
    
    .grid-container{
        grid-template-columns: auto;
        margin:auto;
        max-width:300px;
        grid-gap:3em;
    }
    .portfolio-page{
        margin-left:30px;
    }
    .about-page{
        top:1.5vh;
    }
    .title-page{
        top:5vh;
    }
    .tabContainer .buttonContainer button{
        font-size:1em;
        width:100%;
    }
    .tools-page h1 span{
        display:block;
    }
}

@media (max-width:380px){
    h1{
        font-size:1.1rem;
        overflow-x:scroll;
    }
    .title{
        letter-spacing: 1.5px;
        font-size:1.1rem;
        
    }
    .edu-page h4{
        letter-spacing: 0px;
    }
    .title-page{
        min-width:330px;
        overflow-x:scroll;
    }
    .title-page h1{
        font-size:1rem;  
    }
    .title-page ul li{
        padding:10px 10px;
    }
   
    .tabPanel h2{
        font-size:1rem;
    }
    .info-text{
        padding-top:100px;
    }
    .tabContainer .buttonContainer button{
        font-size:1em;
    }
    .grid-container{
        grid-template-columns: auto;
        margin:auto;
        min-width:280px;
        grid-gap:3em;
        overflow-x: scroll;
        /*margin-right:9.5vw;*/
    }
    .portfolio-page{
       margin-left:20px;
    }
    
    .tools-page h4{
        font-size:1.1rem;
    }
}